Bug 21840 - gdm shows just one photo in the face browser
gdm shows just one photo in the face browser
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-06 18:08 EST by vigna
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-07 10:15:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vigna 2000-12-06 18:08:02 EST
I have several users, all with photos with correct permissions. I have also
users without photo that should be rendered with the default pictures.
Instead, gdm shows just the photo of a single user (always the same). I
even tried to copy the photo of other users onto the photo of that user
(thinking of a format problem) but the behaviour did not change--the new
photo was displayed. I have tried both gdm in the Red Hat 7.0 distribution
and the gdm in the Helix distribution, with the same results. Apparently
nothing is logged, not even with debug enabled (but it is possible I do not
know exactly where to look at--the docs distributed are obsolete).
Comment 1 Elliot Lee 2001-02-09 16:01:24 EST
Tested to work with gdm-2.0beta2-39 package.

Note You need to log in before you can comment on or make changes to this bug.